/************************* INFO **************************/

#info {
  margin: 10px 0 25px;}

.moduletable_info-banner {
 /* float: right;
  width:47%;*/
}

#frame3 .slidee li{
  float:left;
  width:528px;
  height:62px;
  position:relative;}
  
.moduletable_digital div.knopki
{
z-index: 10;
bottom: 5px;
position: absolute;
right: 0;
}
  
.moduletable_digital {
  float:left;
  width:52%;
  height: 60px;
  position:relative;}
  
.knopki button.btn_prev3
{background: url("/images/knopki/left.png") no-repeat scroll center center transparent;
width: 19px;
height: 19px;
border: none;
cursor:pointer;}
.knopki button.btn_next3
{background: url("/images/knopki/right.png") no-repeat scroll center center transparent;
width: 19px;
height: 19px;
border: none;
cursor:pointer;}
.knopki button.pause {
	display:none;}

.moduletable_digital div.cifra {
color: #FFFFFF;
display: block;
float: left;
font-family: Arial,sans-serif !important;
font-size: 18px;
font-weight: bold;
height: 39px;
left: 0;
padding-top: 13px;
position: absolute;
text-shadow: 0 1px 1px black;
width: auto;
z-index: 3;
text-align: center;
}

.cifra > img{
  left: 0;
position: absolute;
}


.moduletable_digital div.cifra span {
  color: #FFFFFF;
  display: block;
  float: left;
  font-size: 31px;
  font-weight: bold;
  left: 0px;
  padding-top: 0;
  position: absolute;
  text-shadow: 0 1px 1px black;
  width: 130px;}

.slidee p
{float: left;
font-size: 13px;
padding-left: 161px;
padding-top: 16px;
text-align: center;
width: 51%;
text-align: left;
line-height: 1;}

div#frame3.frame3 ul.slidee li
{border:none;}

#lightbox{
font-weight: normal;
left: 0;
line-height: 0;
position: absolute;
text-align: center;
width: 100%;
z-index: 10000;}

.lb-outerContainer
{background-color: white;
border-radius: 4px 4px 4px 4px;
height: 455px;
margin: 0 auto;
position: relative;
width: 547px;}

.lb-outerContainer:after
{clear: both;
content: "";
display: table;}
 
/************************************************registracia_zabili******************************************/

html body div#wrap_all div#content-wrap div.column div#center div#left div#component div.cbclearboth div#cb_cb_comp_login div.cb_comp_outer div.cb_comp_inner div.registracia div#close-wrap form#login-form_login.cbLoginForm h5
{color:#003;}

#component div.cbclearboth div#cb_cb_comp_login div.componentheading
{display:none;}

#component div.cbclearboth div#cb_cb_comp_login div.cb_comp_outer div.cb_comp_inner div.registracia
{
  float:left;
  width:100%;}
#component div.cbclearboth div#cb_cb_comp_login div.cb_comp_outer div.cb_comp_inner div.registracia div#close-wrap img#popup-close
{
  display:none;}
  
#component div.cbclearboth div#cb_cb_comp_login div.cb_comp_outer div.cb_comp_inner div#popup-wrap
{display:none;}


/*{
  float:left;
  width:50%;}*/
  
#component div.cbclearboth div#cb_cb_comp_login div.cb_comp_outer div.cb_comp_inner div.registracia div#close-wrap form#login-form_login.cbLoginForm span input#mod_login_password_login.inputbox_login,
#component div.cbclearboth div#cb_cb_comp_login div.cb_comp_outer div.cb_comp_inner div.registracia div#close-wrap form#login-form_login.cbLoginForm span input#mod_login_username_login.inputbox_login
  {
border: medium none;
box-shadow: 0 0 5px 0 #C2C2C2 inset;
float: left;
font-family: Cuprum,sans-serif;
font-size: 14px;
margin-bottom: 10px;
margin-left: 14px;
padding: 5px;
width: 50%;
margin-right: 258px;}

#component div.cbclearboth div#cb_cb_comp_login div.cb_comp_outer div.cb_comp_inner div.registracia div#close-wrap form#login-form_login.cbLoginForm input#mod_login_remember_login.inputbox_login
{
  float:left;}
  
/*#component div.cbclearboth div#cb_cb_comp_login div.cb_comp_outer div.cb_comp_inner div.registracia div#close-wrap form#login-form_login.cbLoginForm span#mod_login_remembermetext_login
{float: left;
margin-bottom: 12px;
margin-left: 10px;
width: 15%;}*/

#cb_line_lostbutton.cb_form_buttons_line input#cbsendnewuspass.button
{
  float:left;
  margin-top:20px;}
  
/*********************************************************************************************************************/



/**********************************404********************************************/
.item-page-wrap div.error_404
{
background: url("/templates/esoligorsk/images/404-page.jpg") no-repeat scroll 0 0 transparent;
float: left;
height: 784px;
margin-bottom: -20px;
margin-left: -4px;
margin-top: -21px;
text-align: center;
width: 776px;
position:relative;}

#component div.item-page div.item-page-wrap div.error_404 h2
{color: #F48107;
float: left;
font-size: 100px;
text-align: center;
text-shadow: 1px 1px 1px #000000;
width: 100%;
padding: 45px 0px;}

.item-page-wrap div.error_404 span
{
color: #FFFFFF;
float: left;
font-size: 46px;
line-height: 1;
text-shadow: 1px 1px 1px #000000;
width: 100%;}

#component div.item-page div.item-page-wrap div.error_404 p
{color: #FFFFFF;
float: left;
font-size: 18px;
padding: 0 12px;
text-align: center;
width: 98%;}

.error_404 div.footer
{
bottom: 16px;
color: #FFFFFF;
float: left;
left: 0;
position: absolute;
text-align: center;
width: 100%;}
  
#component div.item-page h5
{color: #FF6701;
float: left;
font-family: Cuprum,sans-serif;
font-size: 17px;
margin-bottom: 11px;
margin-top: 14px;
text-decoration: none;
width: 100%;}

.ccms_form_element ._send
{
background: url("/templates/esoligorsk/images/menu_hover.jpg") repeat-x scroll center center transparent;
/*border: 1px solid transparent;*/
letter-spacing:1px;
color: #fff;
cursor: pointer!important;
float: left;
text-transform: uppercase;
padding: 8px 12px;
text-decoration: none;
margin-left:0px;
font-size: 12px;
width: 99% !important;}

.ccms_form_element label
{font-size: 15px;
font-weight: normal;}


#contact .section-body {
    padding-bottom: 0;
}

.section-body {
    height: auto;
    min-height: 200px;
    padding-bottom: 65px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.section-body-inner {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.twoWays {
    clear: both;
    height: auto;
    padding: 0;
    position: relative;
    width: 100%;
    display: inline;
}

.twoWays .part {
    float: left!important;
    height: auto;
    margin: 0;
    padding: 0;
 /*   position: relative;*/
    display: inline;
    width: 45%;

}
.twoWays .part2 {
    float: right!important;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 50%;
/* display: inline;*/
}

#contact-text {
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: auto;
    margin-bottom: 20px;
    position: relative;
    width: 88%;
}

.gm-style div {
    display: block;
}

#contact-form {
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#contact-data {
    font-family: Arial,sans-serif;
    font-size: 12px;
    height: auto;
    margin-left: 10%;
    position: relative;
    width: auto;
}


.item-page_contacts .item-page-wrap {
   border: none!important; 
   padding: 10px 15px 20px 10px!important; 
}


.item-page_contacts h2 {
  padding-bottom: 12px; 
}

#contact-map {
    height: 90%;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: right;
}

#map_canvas {
    margin: 0;
    padding: 0;
    width: 100%;
    float: right;
}


.item-page_contacts .ccms_form_element {
   padding:0px!important; 
}

.item-page_contacts .ccms_form_element input, .item-page_contacts .ccms_form_element textarea, .item-page_contacts .ccms_form_element input[type="file"] {
    border: 1px solid #dddddd;
    width: 96%;
}

#chronoform_support {
  width: 550px;
}

#chronoform_support #input_submit_send1_container_div {
  width: 320px;
}

.moduletableraspisanie, .moduletableuseful {
    border-right: 1px solid #ccc!important;
    border-left: 1px solid #ccc!important;
}  
  

.moduletableraspisanie ul li a, .moduletableuseful ul li a{
    color: #323234;
    font-size: 13px;
    line-height: 13px;
}
.moduletableraspisanie ul li a:hover, .moduletableuseful ul li a:hover{
    text-decoration: none;
    color: #ff6f0e; 
}  
  
.moduletableraspisanie > h3 {
   background: url("../images/match-bg.jpg") repeat-x scroll 0 0 transparent;
   color: #fff;
/*   margin-bottom: 13px;*/
}

.moduletableraspisanie ul li, .moduletableuseful ul li {
	background: linear-gradient(#FBFBFB, #DCDCDC) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #B1B1B1;
    border-top: 1px solid #FEFEFE;
    color: #323232;
    display: block;
    font-size: 13px;
    padding: 8px 0 6px 5px;
    text-shadow: 0 1px 0 #EEEEEE;
}
.moduletableraspisanie ul li#current, .moduletableuseful ul li#current{
background: linear-gradient(#47484C, #363638) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #B1B1B1;
    border-top: 1px solid #47484C;
    color: #ffffff;
    text-shadow: 0 1px 0 #000000;
}

.item-page_noborder .item-page-wrap, .item-page_tech-support .item-page-wrap{
   border: none!important; 
}

.item-page_noborder .page-header h2 {
  margin-bottom: 13px;
  margin-top: -10px!important;
}

.moduletable_avtobusy {
  background-color: #ffffff;}

.moduletable_avtobusy h3 {
  font-family: Cuprum,sans-serif;
  font-size: 19px;
  text-transform: uppercase;
}
.moduletable_avtobusy .content-wrapper h3  {
  padding-left: 20px!important;
  
}

.SobiPro a {
 font-family: Arial, Sans-serif;
 color: #FF6600!important;
}

.SobiPro a [class^="icon-"], .SobiPro a [class*=" icon-"], .SobiPro a [class^="icon-"]:before, .SobiPro a [class*=" icon-"]:before {
     font-size: 12px!important; 
}  

.SobiPro .lead, .SobiPro .lead a {
    font-family: Cuprum, Arial, Sans-serif!important;
    font-size: 18px!important;
}
.SobiPro .entry-container {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  padding: 0 15px;
}
.SobiPro #alpha-index .pagination {
  padding: 0 15px;
}

#soc-seti {
/*  position:relative;
  z-index: 10000;*/ 
  cursor: pointer!important;
  line-height: 115%;
  border-top: 1px solid #dddddd;
  display: block;
  padding-top: 9px;
  float: left;
}  

#soc-seti img {
  padding-top: 12px!important;
  cursor: pointer!important;
}
  

.moduletable_last-reports ul {
  background-color: #FFFFFF;
  border: 1px solid #B1B1B1;
  list-style: none outside none !important;
  min-height: 361px;
  padding: 0px 5px 0 !important;
}

.moduletable_last-reports ul li{
    padding: 3px 0 !important;
}

.moduletable_last-reports ul li a{
 color: #373679;
}

.moduletable_last-reports ul li a:hover{
 color: #FF6701;
}

.seti-inner {
 padding-left: 6px; 
}

#fwgallery div.fwg-image a{
 margin-right: 10px!important;  
}

#fwgallery div.fwg-item {
   margin: 0 52px 20px 0!important; 
}

#fwgallery div.fwg-title {
  color: #bd0f10; 
font: 16px Arial, sans-serif;

}
#footer .moduletable_bmenu ul li a:hover{
background: #da3936;
text-decoration:none;
cursor: pointer;
outline:none!important;
 border: none;
  padding: 6px 20px;
  color: #fff;
}

#footer .moduletable_bmenu ul li a{
    padding: 6px 20px;
    outline: none;
    background: #d4c79d;
    color: #282830;
    border-radius: 2px;
}
#footer .moduletable_bmenu ul li {
  display: inline; 
  margin: 0 15px;
}


#footer .moduletable_bmenu ul {
margin-bottom: 3px;
padding-left: 340px;
display:block;
height: 45px;
}
#footer .moduletable_bmenu ul a{
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
   font-weight: 700;
   font-size: 15px;
  letter-spacing: 0.5px;
  line-height: 15px;
  color: #fff;
  display: inline;
}

#footer .moduletable_bmenu ul li:first-child {
border:none;
}

.footer {
  font: 300 12px 'Roboto', sans-serif;
  line-height: 16px;
  color: #ccc;
   margin-left: 352px;
   display:block;
   width: 1230px;
}
#footer a {
  color: #ded4b7;	
}
.item-page_tech-support {
  background: url("http://photo.esoligorsk.by/tech-support.jpg") no-repeat top right;
}


#chronoform_tehpodderzhka .ccms_form_element label {
   font-size: 12px!important;
}

#chronoform_tehpodderzhka .ccms_form_element{
  padding: 0px!important; 
}

.moduletable_redakcia .wk-accordion-default .toggler {
    background: url("../images/match-bg.jpg") repeat-x scroll 0 0 transparent;
    margin-bottom: 10px;
    padding: 7px;
    color: #FFFFFF;
}
.about-us {
   color: #a7a6a6; 
}


.who-we-are td {
 padding-bottom: 3px; 
}


/************************************************gostyam_goroda********************************************/
.moduletable_gues {
  margin-top: 15px;}

.moduletable_gues ul.nav
{
  float:left;
  width:100%;
  list-style:none;
  margin-top:15px;}
  
div.moduletable_gues ul.nav li {
  border: 1px solid #D0D0D0;
  color: #FFFFFF !important;
  float: left;
  font: 16px "PT Sans", "Arial Narrow", Arial;

  margin: 0 6px 7px 0;
  position: relative;
  width: 193px;
  overflow:hidden;
  height:225px;  
}

.moduletable_gues ul.nav li a {
  background-color: #273870;
  bottom: 0;
  color: #FFFFFF;
  font-size: 18px;
  height: 40px;
  line-height: 16px;
  padding: 9px 9px 0;
  position: absolute;
  text-align: center;
  width: 176px;
}

div.moduletable_gues ul.nav .item-203
{background: url("../images/gostuam_goroda/kak_dobratsya.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-204
{background: url("../images/gostuam_goroda/gde_poest.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-205
{background: url("../images/gostuam_goroda/gde_pospat.jpg") no-repeat center center transparent;}

 div.moduletable_gues ul.nav .item-206
{background: url("../images/gostuam_goroda/chto_posmotret.jpg") no-repeat center center transparent;}
  
div.moduletable_gues ul.nav .item-207
{background: url("../images/gostuam_goroda/gde_otdohnut_s_detmi.jpg") no-repeat center center transparent;
margin: 0 0 7px 0;}

div.moduletable_gues ul.nav .item-208
{background: url("../images/gostuam_goroda/istoricheskay_spravka.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-209
{background: url("../images/gostuam_goroda/otdohnut_dushoi_i_telom.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-210
{background: url("../images/gostuam_goroda/gde_potusovatsya.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-211
{background: url("../images/gostuam_goroda/gde_zanyatsya_sportom.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-212
{background: url("../images/gostuam_goroda/gde_popravit_zdorove.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-213
{background: url("../images/gostuam_goroda/gde_navesti_krasotu.jpg") no-repeat center center transparent;
margin: 0 0 7px 0;}

div.moduletable_gues ul.nav .item-214
{background: url("../images/gostuam_goroda/gde_sdelat_pokupki.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-217
{background: url("../images/gostuam_goroda/bus.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-395
{background: url("../images/gostuam_goroda/katalog.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-396
{background: url("../images/gostuam_goroda/map.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-397
{background: url("../images/gostuam_goroda/buttons.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-607
{background: url("../images/gostuam_goroda/movie-poster.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-605
{background: url("../images/gostuam_goroda/posters-activities.jpg") no-repeat center center transparent;}

div.moduletable_gues ul.nav .item-606
{background: url("../images/gostuam_goroda/slutck-poster.jpg") no-repeat center center transparent;
margin: 0 0 7px 0;}



.moduletable_gues ul.nav li:hover a
{
  height:225px;

  transition-duration: 1s;
  -moz-transition:1s;
   -o-transition:1s;
   -webkit-transition:1s; 
  text-decoration:none;}

.blog_kafe div.blog_wrap h2 span.subheading-category
{background: url("../images/h3-black-bg.png") repeat-x scroll 0 0 transparent;
float: left;
font: 16px "PT Sans", "Arial Narrow", Arial;

margin-bottom: 13px;
padding: 9px 0 6px 18px;
text-shadow: 0 1px #FFFFFF;
text-transform: uppercase;
width: 98%;}

.blog_kafe div.blog_wrap
{border: none;
padding:0;
margin:0;}

.blog_kafe div.blog_wrap div.items-leading,
.blog_kafe .item
{
background-color: #F1F1F1;
border: 1px solid #E6E6E6;
float: left;
width: 100%;
margin-bottom:10px;}

.blog_kafe div.blog_wrap h2 a
{display: block;
padding: 10px;}

.blog_kafe div.blog_wrap img
{border: 0 none;
float: left;
padding: 5px;}

.blog_kafe div.blog_wrap .nn_tabs
{float: left;
width: 70%;}

.blog_noborder .blog_wrap {
  border: none!important;
}
.blog_noborder  .page-header h2 {
  text-transform: uppercase;
}
/***************************************************************************************************************/


.moduletableturist ul li a{
    color: #323234;
    font-size: 13px;
    line-height: 180%;
    padding: 5px 0 5px 0;
}

.moduletableturist ul li a:hover{
    text-decoration: none;
    color: #ff6f0e;
}  

.moduletableturist ul li{
/*background: linear-gradient(#FBFBFB, #DCDCDC) repeat scroll 0 0 transparent;*/
    border-bottom: 1px solid #B1B1B1;
    border-top: 1px solid #FEFEFE;
    color: #323232;
    display: block;
    font-size: 13px;
    height: 24px;
    padding-left: 14px;
    text-shadow: 0 1px 0 #EEEEEE;
}
.moduletableturist ul li#current{
background: linear-gradient(#47484C, #363638) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #B1B1B1;
    border-top: 1px solid #47484C;
    color: #ffffff;
    text-shadow: 0 1px 0 #000000;
}

.moduletableturist {
    border-right: 1px solid #B1B1B1!important;
    border-left: 1px solid #B1B1B1!important;
    background: #fff;
}  
.moduletableturist ul li{
/*background: linear-gradient(#FBFBFB, #DCDCDC) repeat scroll 0 0 transparent;*/
 /*   border-bottom: 1px solid #B1B1B1;
    border-top: 1px solid #FEFEFE;*/
    color: #323232;
    display: block;
    font-size: 13px;
    height: 25px;
    padding-left: 14px;
    text-shadow: 0 1px 0 #EEEEEE;
}
.wow {
   font-size: 29px;
   text-transform: uppercase!important;
   color: #373679!important;
}

#cbIconsBottom {
  margin-top: 15px; 
}

#cbIconsBottom .cbFieldIconsLabels {
  margin-right: 16px!important;
}

.cb_button_wrapper {
    margin-top: 15px; 
}

.dynamic-tab-pane-control .tab-page {
 padding-top: 20px !important;  padding-bottom: 20px !important; 
 margin-bottom: 20px !important; 
}

#adsmanager_fieldset {
    margin-top: 12px !important; 
}

#adminForm > legend{
    margin-bottom: 12px !important;
    font: 25px "PT Sans", "Arial Narrow", Arial;

  font-weight: bold;
  color: #E32534;
	border: none;
}

#adformtable {
  font-size: 13px; line-height: 140%;
}
 
#legko {
  	 font: 16px "PT Sans", "Arial Narrow", Arial;
	 color: #fff;
	 font-weight:600;
	 text-align:center;
 	 line-height:98%;
	 margin-bottom:0px;
}
.legko0 {
  background: #d82724 none repeat scroll 0 0;
  display: block;
  min-height: 50px;
  padding: 20px 5px 10px 5px;
}
.legko1 {
	 background: #b6c850;
	 min-height: 50px;
	 padding-top: 13px; padding-bottom: 12px;
}
.legko2 {
	 background: #3c4b6c;
	 min-height: 45px;
     padding: 9px 0 14px;
}
.legko3 {
	 background: #8ba6bc;
	 min-height: 42px;
	 padding: 9px 0 14px;
}
.legko4 {
  background: #52555e none repeat scroll 0 0;
  min-height: 180px;
  padding-top: 135px;
}
ol.simple-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
     
    margin: 0;
    margin-left: 3em;
    padding: 3px 0 0 0;
     
    counter-reset: li-counter;
}
ol.simple-list > li{
    position: relative;
    margin-bottom: 20px;
    padding-left: 0.5em;
    min-height: 3em;
    border-left: 2px solid #CCCCCC;
}
ol.simple-list > li:before {
    position: absolute;
    top: 0;
    left: -1em;
    width: 0.8em;
     
    font-size: 3em;
    line-height: 1;
    font-weight: bold;
    text-align: right;
    color: #404664;
 
    content: counter(li-counter);
    counter-increment: li-counter;
}
.kak-oplatit .page-header h1.article-full{
	color: #000 !important;
	
}

#component ._kak-oplatit .item-page-wrap _kak-oplatit{
	border: 0px !important;
	background: #ff0000;
}
#o-esole {
	float: left;
	width: 350px;
	padding-right: 20px;
	font-size: 13px;
	line-height:1.15;
}

.o-proekte {
	font: 18px "PT Sans", "Arial Narrow", Arial;
    font-weight: bold;
	color:#c50f0f;
	padding-bottom:8px;

}
.pozvonite {
	font-size: 13px;
	line-height:1.15;
}
.opp-counter {
  background: #d2e1e4 none repeat scroll 0 0;
  display: block;
  float: left;
  margin-right: 17px;
  padding-top: 10px;
  width: 210px;
}
.content-block strong, .content-block b {
    font-weight: bold;
}
div.opp-counter-in p {
    line-height: 1.2;
    color: #2c2c2e;
    font-size: 11px;
    text-align: center;
    width: 190px;
    margin: 0px auto 6px;
}
.opp-counter-in table {
    margin: 0px auto 6px;
}

.opp-counter-in .item {
    text-align: center;
    padding: 4px 1px 0px;
    background: transparent url("../img/fonnumber.png") no-repeat scroll 0px 0px;
    font-family: "Arial Narrow",sans-serif;
    width: 27px;
    height: 41px;
    color: #F2F2F1;
    font-size: 33px;
    font-weight: bold;
}
.context::after {
    visibility: hidden;
    display: block;
    font-size: 0px;
    content: " ";
    clear: both;
    height: 0px;
}

#reklama-bottom-block {
clear:both;	
padding:22px 0 25px;
}
.reklama-menu {
  display: block;
  float: left;
  height: 400px;
  margin-right: 15px;
  width: 210px;
}
.moduletable.reklama-left li {
  margin-bottom: 10px;
}
.moduletable.reklama-left li a {
  color: #153759;
 font: 16px "PT Sans", "Arial Narrow", Arial;

  font-weight: bold;
}
.moduletable.reklama-left li a:hover {
  color: #c50f0f;
}
#reklama-table {
  float: right;
  width: 1075px;
}
#ad-service {
   font: 12px "PT Sans", "Arial Narrow", Arial;

   color: #fff;
}
#ad-service:hover a span  span { 
	text-decoration: underline;
}
.ad1 {
   background: #404961 url("/templates/esoligorsk/images/zz1.png") no-repeat;	
   float:left;
   margin-right:1px;
   display: block;
   width: 243px;
   height: 173px;
}
.zz1, .zz2 {
  display: inline-block;
  font: 21px 'Roboto', sans-serif;
  font-weight:700;
  line-height: 22px;
  padding: 85px 0 0 20px;
  text-transform: uppercase;
}
.zz1, .zz1 + p {
  color: #fff;
}
.zz2, .zz2 + p {
  color: #131429;
}

.ad2 {
   background: #a73b4e url("/templates/esoligorsk/images/zz2.png") no-repeat;	
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   margin-right:1px;
}
.ad3 {
   background: #c8c7c7 url("/templates/esoligorsk/images/zz3.png") no-repeat;	
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   margin-right:1px;
}
.ad4 {
   background: #8393a9 url("/templates/esoligorsk/images/zz4.png") no-repeat;	
    float: left;
   display: block;
   width: 243px;
   height: 173px;
  
}
.ad5 {
   background: #b7b9b9 url("/templates/esoligorsk/images/zz5.png") no-repeat;	
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   margin:1px 1px 1px 0;
}
.ad6 {
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   background: #a73b4e  url("/templates/esoligorsk/images/zz6.png") no-repeat;	
    margin:1px 1px 1px 0;
}
.ad7 {
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   background: #c8c7c7 url("/templates/esoligorsk/images/zz7.png") no-repeat;	
   margin:1px 1px 1px 0;}
.ad8 {
   background: #b7b9b9 url("/templates/esoligorsk/images/zz8.png") no-repeat;	
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   margin:1px 1px 1px 0;
}
.ad8 > p, .ad5 >p, .ad6 > p, .ad7 > p, .ad3 > p, .ad4 > p {
   padding: 3px 0px 0px 20px;	
   color: #131328;
}
.ad1 > p, .ad2 >p, .ad9 > p, .ad10 > p, .ad11 > p, .ad12 > p {
   padding: 3px 0px 0px 20px;	
}
.ad9 {
   background: #a73a4d url("/templates/esoligorsk/images/zz9.png") no-repeat;	
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   margin-right:1px;
}
.ad10 {
   background: #2c2c2e url("/templates/esoligorsk/images/zz10.png") no-repeat;	
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   margin-right:1px;}
.ad11 {
   background: #1e4e68 url("/templates/esoligorsk/images/zz11.png") no-repeat;	
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   margin-right:1px;}
.ad12 {
   background: #8b0518 url("/templates/esoligorsk/images/zz12.png") no-repeat;	
   float: left;
   display: block;
   width: 243px;
   height: 173px;
   margin-right:1px;}

.preim {
  color: #bd0f10; 
  font: 30px 'Roboto', sans-serif;
  font-weight: 700;
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
  position: relative;
  padding: 30px 0 0 0;
  border-top: 1px #b6c850 solid;
}

.step {
    font-size: 55px;
    color: #acacac;
    line-height: 1;
    font-weight: 100;
    margin-bottom: 15px;
}
.step-name {
    font: 24px 'Roboto', sans-serif;  
    line-height: 30px;
    color: #3c4b6c;
    font-weight: 500;
    letter-spacing: -1px;
    margin: 0 0 12px;
}
.kak {
  padding-right: 20px;
}
.right-now {
    display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
  color: #3c4b6c;
  text-transform: none;
  font: 500 15px 'Roboto', sans-serif;
 /* border-bottom: 1px #b6c850 solid;*/
  padding-bottom: 14px;
}
.stolbec1 {
  width: 300px;
  padding: 0 25px;
  display: block;
  float: left;
  font: 500 'Roboto', sans-serif;
}
.stolbec2 {
  width: 345px;
  padding-right: 25px;
  display: block;
  float: left;
  font: 16px 500 'Roboto', sans-serif;
}
.stolbec3 {
  width: 425px;
  display: block;
  padding-right: 15px;
  float: right;
  font: 16px 500 'Roboto', sans-serif;
}
.forma-big {
margin-top: 18px;
width: 100%;
height: 400px;
display: block;
float: none;
}

.we_are {
    width: 30%;
    display: block;
    padding: 25px;
    float: left;
    font: 17px 500 'Roboto', sans-serif;
    line-height: 145%;
}

.forma-kontaktov {
  float: right;
  border-radius: 3px;
  width: 50%;
  margin: 29px 30px 0 0;
  border: 1px solid #ccc;
  padding: 12px;
}


input#send.otpravit {
   background-color: transparent;
   line-height: 38px;
   border: 2px solid #bd0f10; 
   color: #bd0f10;
   font: 17px 500 'Roboto', sans-serif;
   text-transform: uppercase;
   font-weight: bold;
   cursor: pointer;
   text-align: center;
   border-radius: 4px;
}

input#send.otpravit:hover {
   background-color: #bd0f10;
  color: #fff;
}

#ftd-fio, #fin-email, #ftr-telefon, #ftr-comment {
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
  margin-bottom: 4px;
  font: 15px 500 'Roboto', sans-serif;
}

p.chrono_credits, a.chrono_credits {
  color: #fff;
  font-size:3px;
}
.chrono_credits {
display: none;
}

.forma-kontaktov input, .forma-kontaktov textarea {
  border: medium none;
}

#fin-captcha1{
   border-bottom: 1px solid #ccc;
  width: 200px;
  display: block;
 /* margin-bottom: 4px;*/
}
#map, iframe {
  border: none!important;
}
.about-price {
color: #bd0f10;
font: 11px 500 'Roboto', sans-serif;
}

.underl {
  border-bottom: 1px solid #ccc;
  padding: 6px 0;
  margin-bottom: 7px;
}

/*  АНИМАЦИЯ */


figcaption.mask {
    background-color: rgba(54, 55, 50, 0.79);
    bottom: -132px;
    color: #fff;
    padding: 18px;
    position: absolute;
    width: 100%;
    text-align: left;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    margin-bottom: 10px;
}

.project-wrapper li {
    display: inline-block;
}
.portfolio-item {
    cursor: pointer;
/*    margin: 0 1% 1% 0;*/
    overflow: hidden;
    position: relative;
  /*  width: 32%;*/
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}
.portfolio-item:hover figcaption.mask {
    bottom: 0;
}
figcaption.mask h3 {
    margin: 0;
    color: #fff;
}
ul.external li a {
    background-color: rgba(255, 255, 255, 0.9);
    color: #818181;
    display: block;
    padding: 10px 18px 13px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
ul.external {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.portfolio-item:hover ul.external {
    top: 0;
}

.opis2 {
  text-transform: uppercase;
  font: 14px 500 'Roboto', sans-serif;
  padding-right: 10px;
}

.opis {
  text-transform: none;
  font-size: 12px; 
  padding-right: 10px;
}

.ico.ico-box {
width: 100%;
height: 130px;
margin-bottom: -107px;
z-index: 500;
position: relative;
}
.ico {
    display: inline-block;
    background: url(https://esoligorsk.by/images/advertising/web/mini/coffee2.png) center top no-repeat;
}

.iso {
    display: inline-block;
    background: url(https://esoligorsk.by/images/advertising/web/mini/korobka2.png) center top no-repeat;
}
.iso.iso-box {
width: 100%;
height: 130px;
margin-bottom: -107px;
z-index: 500;
position: relative;
}
.ido {
    display: inline-block;
    background: url(https://esoligorsk.by/images/advertising/web/mini/shema.png) center top no-repeat;
}
.ido.ido-box {
width: 100%;
height: 130px;
margin-bottom: -116px;
z-index: 500;
position: relative;
}

.imo {
    display: inline-block;
    background: url(https://esoligorsk.by/images/advertising/web/mini/mail.png) center top no-repeat;
}
.imo.imo-box {
width: 100%;
height: 130px;
margin-bottom: -113px;
z-index: 500;
position: relative;
}
.superzagolovok {
  color: #bd0f10; 
  font: 40px 900 'Roboto', sans-serif; 
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
  position: relative;
  padding: 10px 0 0 0;
  border-top: 5px #b6c850 solid;
  margin-top: -20px;
}

.right-now2 {
    display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
  color: #3c4b6c;
  text-transform: none;
  font: 19px 700 'Roboto', sans-serif;
  padding-bottom: 14px;
}